prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: jack
Description: the Jack Audio Connection Kit: a low-latency synchronous callback-based media server
Version: 0.116.1
Libs: -L${libdir} -ljack -lm -pthread 
Cflags: -I${includedir}
